Subject: (urth) link to kabbalah site

From: Joe Eull <lo_phan17 at hotmail.com>
Date: Tue, 05 Feb 2002 04:21:56 +0000

I posted earlier today and glossed over a few ideas from the Kabbalah. I
really know nothing about that study, but for anyone interested here is a
link to a site which gives references to historic works.
http://www.yashanet.com/studies/revstudy/background.htm

It has to be a better introduction than another I found which described
Yesod "(A) good place to visit if you are bored or lack direction in life.
The energy here will stir your unconscious energies that then could
mysteriously propel you into something new."

Owl

--